.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.645662px;}
.ls12{letter-spacing:-0.636653px;}
.ls23{letter-spacing:-0.624641px;}
.ls14{letter-spacing:-0.618634px;}
.lsc{letter-spacing:-0.612628px;}
.ls16{letter-spacing:-0.399410px;}
.ls11{letter-spacing:-0.393403px;}
.lse{letter-spacing:-0.381391px;}
.ls13{letter-spacing:-0.239882px;}
.lsd{letter-spacing:-0.135139px;}
.ls15{letter-spacing:-0.132136px;}
.ls2b{letter-spacing:-0.126129px;}
.ls2f{letter-spacing:-0.111114px;}
.ls25{letter-spacing:-0.103074px;}
.ls24{letter-spacing:-0.099102px;}
.ls7{letter-spacing:-0.079187px;}
.ls8{letter-spacing:-0.052791px;}
.ls5{letter-spacing:-0.049020px;}
.ls6{letter-spacing:-0.041479px;}
.ls3{letter-spacing:-0.037708px;}
.ls2{letter-spacing:-0.036127px;}
.ls17{letter-spacing:-0.036037px;}
.ls4{letter-spacing:-0.033937px;}
.ls32{letter-spacing:-0.007519px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.015083px;}
.lsb{letter-spacing:0.027096px;}
.lsa{letter-spacing:0.067874px;}
.ls30{letter-spacing:0.069071px;}
.ls1e{letter-spacing:0.078080px;}
.ls10{letter-spacing:0.081083px;}
.ls1d{letter-spacing:0.084086px;}
.ls28{letter-spacing:0.087089px;}
.ls19{letter-spacing:0.090092px;}
.ls1b{letter-spacing:0.093095px;}
.ls1f{letter-spacing:0.096099px;}
.ls1a{letter-spacing:0.099102px;}
.ls2c{letter-spacing:0.102105px;}
.ls2d{letter-spacing:0.105108px;}
.ls18{letter-spacing:0.108111px;}
.ls1c{letter-spacing:0.114117px;}
.ls2a{letter-spacing:0.126129px;}
.ls22{letter-spacing:0.129132px;}
.ls20{letter-spacing:0.132136px;}
.ls26{letter-spacing:0.136808px;}
.ls21{letter-spacing:0.239882px;}
.ls31{letter-spacing:0.321330px;}
.ls27{letter-spacing:0.376690px;}
.ls29{letter-spacing:6.537705px;}
.ls2e{letter-spacing:6.777952px;}
.ls1{letter-spacing:10.549302px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.747767px;}
.ws7{word-spacing:-0.282290px;}
.wsc{word-spacing:-0.270277px;}
.wsf{word-spacing:-0.264271px;}
.ws18{word-spacing:-0.075077px;}
.ws1a{word-spacing:-0.072074px;}
.ws13{word-spacing:-0.057059px;}
.ws10{word-spacing:-0.051052px;}
.wsd{word-spacing:-0.048049px;}
.wse{word-spacing:-0.045046px;}
.ws19{word-spacing:-0.039040px;}
.ws12{word-spacing:-0.036037px;}
.ws11{word-spacing:-0.033034px;}
.wsa{word-spacing:-0.030031px;}
.wsb{word-spacing:-0.027028px;}
.ws9{word-spacing:-0.024025px;}
.ws17{word-spacing:-0.021022px;}
.ws8{word-spacing:-0.018018px;}
.ws1e{word-spacing:-0.012012px;}
.ws1d{word-spacing:-0.003003px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.015083px;}
.ws21{word-spacing:0.075191px;}
.ws1{word-spacing:0.120666px;}
.ws3{word-spacing:0.124436px;}
.ws2{word-spacing:0.131978px;}
.ws5{word-spacing:0.135749px;}
.ws4{word-spacing:0.162144px;}
.ws1c{word-spacing:0.183188px;}
.ws20{word-spacing:6.438604px;}
.ws1f{word-spacing:6.687859px;}
.ws16{word-spacing:6.696868px;}
.ws1b{word-spacing:7.399589px;}
.ws15{word-spacing:337.396038px;}
._a{margin-left:-338.019518px;}
._b{margin-left:-6.789964px;}
._18{margin-left:-5.540683px;}
._2{margin-left:-2.262480px;}
._0{margin-left:-1.198315px;}
._4{width:1.015041px;}
._14{width:32.859701px;}
._3{width:47.613833px;}
._9{width:62.079670px;}
._16{width:134.769221px;}
._d{width:136.392045px;}
._15{width:154.154103px;}
._1b{width:157.664703px;}
._12{width:164.837219px;}
._13{width:182.151136px;}
._e{width:201.300616px;}
._11{width:217.021740px;}
._1c{width:227.981821px;}
._5{width:251.540984px;}
._c{width:253.875538px;}
._19{width:258.403022px;}
._6{width:261.676379px;}
._17{width:264.982770px;}
._1a{width:269.868781px;}
._f{width:280.028201px;}
._1{width:293.042291px;}
._7{width:355.522629px;}
._10{width:377.541211px;}
._8{width:439.677940px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:15.128400px;}
.fs4{font-size:18.740800px;}
.fs3{font-size:30.030800px;}
.fs0{font-size:37.708000px;}
.fs1{font-size:41.321200px;}
.fs2{font-size:45.159200px;}
.fs6{font-size:75.191200px;}
.y0{bottom:0.000000px;}
.y64{bottom:132.996471px;}
.y62{bottom:140.869532px;}
.y63{bottom:140.963293px;}
.y21{bottom:148.836783px;}
.y61{bottom:154.459608px;}
.y60{bottom:154.460535px;}
.y5f{bottom:167.956789px;}
.y20{bottom:169.080803px;}
.y5e{bottom:181.453043px;}
.y1f{bottom:189.137886px;}
.y5d{bottom:194.949296px;}
.y5c{bottom:208.539372px;}
.y5b{bottom:208.540360px;}
.y1e{bottom:209.664078px;}
.y5a{bottom:222.036614px;}
.y1d{bottom:228.785546px;}
.y59{bottom:235.532867px;}
.y58{bottom:249.029121px;}
.y1c{bottom:255.590410px;}
.y57{bottom:262.619197px;}
.y56{bottom:276.115450px;}
.y55{bottom:276.115788px;}
.y1b{bottom:282.301452px;}
.y54{bottom:289.612042px;}
.y52{bottom:301.608627px;}
.y53{bottom:303.202117px;}
.y51{bottom:303.202484px;}
.y1a{bottom:309.106316px;}
.y4f{bottom:316.042509px;}
.y50{bottom:317.541961px;}
.y4e{bottom:317.542178px;}
.y4c{bottom:329.538980px;}
.y4d{bottom:331.038431px;}
.y4b{bottom:331.038925px;}
.y19{bottom:335.537066px;}
.y4a{bottom:344.629001px;}
.y48{bottom:356.531921px;}
.y49{bottom:358.125254px;}
.y47{bottom:358.125471px;}
.y18{bottom:369.090057px;}
.y45{bottom:370.028392px;}
.y46{bottom:371.621725px;}
.y44{bottom:371.621845px;}
.y42{bottom:383.618431px;}
.y43{bottom:385.211921px;}
.y41{bottom:385.212138px;}
.y40{bottom:398.708392px;}
.y3f{bottom:398.709103px;}
.y17{bottom:401.425711px;}
.y3e{bottom:412.111535px;}
.y3d{bottom:425.701610px;}
.y16{bottom:433.761365px;}
.y3c{bottom:439.197864px;}
.y3a{bottom:451.194666px;}
.y3b{bottom:452.694118px;}
.y39{bottom:452.694491px;}
.y14{bottom:464.597255px;}
.y37{bottom:464.690980px;}
.y13{bottom:466.096596px;}
.y15{bottom:466.097019px;}
.y36{bottom:466.190709px;}
.y38{bottom:466.190744px;}
.y34{bottom:478.281176px;}
.y35{bottom:479.780784px;}
.y33{bottom:479.780905px;}
.y32{bottom:493.370980px;}
.y31{bottom:493.371293px;}
.y12{bottom:498.431077px;}
.y30{bottom:506.773725px;}
.y2e{bottom:506.775816px;}
.y2f{bottom:512.678431px;}
.y2d{bottom:520.365892px;}
.y11{bottom:530.766731px;}
.y2c{bottom:533.862145px;}
.y2b{bottom:547.358399px;}
.y2a{bottom:560.948474px;}
.y10{bottom:563.102385px;}
.y29{bottom:574.444728px;}
.y28{bottom:587.940982px;}
.yf{bottom:595.438039px;}
.y27{bottom:601.437236px;}
.y25{bottom:614.933489px;}
.y26{bottom:615.027311px;}
.y24{bottom:629.366787px;}
.ye{bottom:630.303922px;}
.y23{bottom:642.956863px;}
.yd{bottom:652.984668px;}
.y22{bottom:670.887059px;}
.yc{bottom:673.323922px;}
.yb{bottom:692.819684px;}
.ya{bottom:709.689602px;}
.y9{bottom:726.653766px;}
.y8{bottom:743.430911px;}
.y7{bottom:760.395075px;}
.y6{bottom:777.359239px;}
.y5{bottom:794.136385px;}
.y4{bottom:811.100548px;}
.y3{bottom:832.938431px;}
.y2{bottom:849.434118px;}
.y65{bottom:1044.851765px;}
.y1{bottom:1206.997019px;}
.hc{height:10.083138px;}
.h9{height:13.652966px;}
.ha{height:20.015646px;}
.hb{height:21.863244px;}
.h8{height:21.877907px;}
.h2{height:25.132529px;}
.h6{height:27.452455px;}
.h5{height:27.470867px;}
.h3{height:27.540741px;}
.h7{height:30.098783px;}
.h4{height:32.877132px;}
.hd{height:54.741250px;}
.h1{height:1219.993464px;}
.h0{height:1237.176471px;}
.w1{width:864.617647px;}
.w0{width:956.000000px;}
.x0{left:49.986928px;}
.x1{left:103.098039px;}
.x3{left:105.160000px;}
.x1e{left:113.689020px;}
.x4{left:314.261569px;}
.x5{left:325.883529px;}
.x2{left:380.244314px;}
.x6{left:499.088235px;}
.xb{left:527.768235px;}
.x10{left:537.609412px;}
.x1a{left:559.166275px;}
.x1c{left:568.351373px;}
.x1b{left:570.881961px;}
.x7{left:674.073572px;}
.x8{left:680.540233px;}
.xe{left:697.505098px;}
.x11{left:708.002353px;}
.xf{left:709.783137px;}
.x12{left:715.687843px;}
.x19{left:718.124706px;}
.x15{left:724.216863px;}
.x13{left:727.590980px;}
.x17{left:730.215294px;}
.x16{left:731.996078px;}
.xc{left:734.151765px;}
.x14{left:735.370196px;}
.x18{left:737.900784px;}
.xd{left:746.336078px;}
.x1d{left:754.583922px;}
.x9{left:798.447451px;}
.xa{left:802.571373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.551109pt;}
.ls12{letter-spacing:-0.543419pt;}
.ls23{letter-spacing:-0.533166pt;}
.ls14{letter-spacing:-0.528039pt;}
.lsc{letter-spacing:-0.522913pt;}
.ls16{letter-spacing:-0.340919pt;}
.ls11{letter-spacing:-0.335792pt;}
.lse{letter-spacing:-0.325539pt;}
.ls13{letter-spacing:-0.204753pt;}
.lsd{letter-spacing:-0.115348pt;}
.ls15{letter-spacing:-0.112785pt;}
.ls2b{letter-spacing:-0.107659pt;}
.ls2f{letter-spacing:-0.094842pt;}
.ls25{letter-spacing:-0.087980pt;}
.ls24{letter-spacing:-0.084589pt;}
.ls7{letter-spacing:-0.067590pt;}
.ls8{letter-spacing:-0.045060pt;}
.ls5{letter-spacing:-0.041842pt;}
.ls6{letter-spacing:-0.035404pt;}
.ls3{letter-spacing:-0.032186pt;}
.ls2{letter-spacing:-0.030837pt;}
.ls17{letter-spacing:-0.030760pt;}
.ls4{letter-spacing:-0.028967pt;}
.ls32{letter-spacing:-0.006418pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.012874pt;}
.lsb{letter-spacing:0.023128pt;}
.lsa{letter-spacing:0.057935pt;}
.ls30{letter-spacing:0.058956pt;}
.ls1e{letter-spacing:0.066646pt;}
.ls10{letter-spacing:0.069209pt;}
.ls1d{letter-spacing:0.071772pt;}
.ls28{letter-spacing:0.074336pt;}
.ls19{letter-spacing:0.076899pt;}
.ls1b{letter-spacing:0.079462pt;}
.ls1f{letter-spacing:0.082026pt;}
.ls1a{letter-spacing:0.084589pt;}
.ls2c{letter-spacing:0.087152pt;}
.ls2d{letter-spacing:0.089715pt;}
.ls18{letter-spacing:0.092279pt;}
.ls1c{letter-spacing:0.097405pt;}
.ls2a{letter-spacing:0.107659pt;}
.ls22{letter-spacing:0.110222pt;}
.ls20{letter-spacing:0.112785pt;}
.ls26{letter-spacing:0.116773pt;}
.ls21{letter-spacing:0.204753pt;}
.ls31{letter-spacing:0.274273pt;}
.ls27{letter-spacing:0.321526pt;}
.ls29{letter-spacing:5.580301pt;}
.ls2e{letter-spacing:5.785365pt;}
.ls1{letter-spacing:9.004425pt;}
.ws14{word-spacing:-0.638261pt;}
.ws7{word-spacing:-0.240950pt;}
.wsc{word-spacing:-0.230697pt;}
.wsf{word-spacing:-0.225570pt;}
.ws18{word-spacing:-0.064082pt;}
.ws1a{word-spacing:-0.061519pt;}
.ws13{word-spacing:-0.048703pt;}
.ws10{word-spacing:-0.043576pt;}
.wsd{word-spacing:-0.041013pt;}
.wse{word-spacing:-0.038449pt;}
.ws19{word-spacing:-0.033323pt;}
.ws12{word-spacing:-0.030760pt;}
.ws11{word-spacing:-0.028196pt;}
.wsa{word-spacing:-0.025633pt;}
.wsb{word-spacing:-0.023070pt;}
.ws9{word-spacing:-0.020506pt;}
.ws17{word-spacing:-0.017943pt;}
.ws8{word-spacing:-0.015380pt;}
.ws1e{word-spacing:-0.010253pt;}
.ws1d{word-spacing:-0.002563pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.012874pt;}
.ws21{word-spacing:0.064180pt;}
.ws1{word-spacing:0.102995pt;}
.ws3{word-spacing:0.106213pt;}
.ws2{word-spacing:0.112651pt;}
.ws5{word-spacing:0.115869pt;}
.ws4{word-spacing:0.138399pt;}
.ws1c{word-spacing:0.156361pt;}
.ws20{word-spacing:5.495712pt;}
.ws1f{word-spacing:5.708466pt;}
.ws16{word-spacing:5.716155pt;}
.ws1b{word-spacing:6.315967pt;}
.ws15{word-spacing:287.986576pt;}
._a{margin-left:-288.518752pt;}
._b{margin-left:-5.795618pt;}
._18{margin-left:-4.729286pt;}
._2{margin-left:-1.931154pt;}
._0{margin-left:-1.022829pt;}
._4{width:0.866395pt;}
._14{width:28.047611pt;}
._3{width:40.641096pt;}
._9{width:52.988505pt;}
._16{width:115.033143pt;}
._d{width:116.418315pt;}
._15{width:131.579234pt;}
._1b{width:134.575730pt;}
._12{width:140.697877pt;}
._13{width:155.476283pt;}
._e{width:171.821446pt;}
._11{width:185.240314pt;}
._1c{width:194.595362pt;}
._5{width:214.704438pt;}
._c{width:216.697112pt;}
._19{width:220.561575pt;}
._6{width:223.355570pt;}
._17{width:226.177762pt;}
._1a{width:230.348248pt;}
._f{width:239.019887pt;}
._1{width:250.128148pt;}
._7{width:303.458646pt;}
._10{width:322.252750pt;}
._8{width:375.289957pt;}
.fs5{font-size:12.912944pt;}
.fs4{font-size:15.996331pt;}
.fs3{font-size:25.632984pt;}
.fs0{font-size:32.185908pt;}
.fs1{font-size:35.269978pt;}
.fs2{font-size:38.545928pt;}
.fs6{font-size:64.179936pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:113.520000pt;}
.y62{bottom:120.240103pt;}
.y63{bottom:120.320133pt;}
.y21{bottom:127.040601pt;}
.y61{bottom:131.840000pt;}
.y60{bottom:131.840792pt;}
.y5f{bottom:143.360607pt;}
.y20{bottom:144.320016pt;}
.y5e{bottom:154.880421pt;}
.y1f{bottom:161.439869pt;}
.y5d{bottom:166.400236pt;}
.y5c{bottom:178.000133pt;}
.y5b{bottom:178.000977pt;}
.y1e{bottom:178.960133pt;}
.y5a{bottom:189.520792pt;}
.y1d{bottom:195.281386pt;}
.y59{bottom:201.040607pt;}
.y58{bottom:212.560421pt;}
.y1c{bottom:218.160852pt;}
.y57{bottom:224.160318pt;}
.y56{bottom:235.680133pt;}
.y55{bottom:235.680421pt;}
.y1b{bottom:240.960235pt;}
.y54{bottom:247.200236pt;}
.y52{bottom:257.440000pt;}
.y53{bottom:258.800133pt;}
.y51{bottom:258.800447pt;}
.y1a{bottom:263.839701pt;}
.y4f{bottom:269.760133pt;}
.y50{bottom:271.040000pt;}
.y4e{bottom:271.040185pt;}
.y4c{bottom:281.280133pt;}
.y4d{bottom:282.560000pt;}
.y4b{bottom:282.560421pt;}
.y19{bottom:286.399839pt;}
.y4a{bottom:294.160318pt;}
.y48{bottom:304.320133pt;}
.y49{bottom:305.680133pt;}
.y47{bottom:305.680318pt;}
.y18{bottom:315.039212pt;}
.y45{bottom:315.840133pt;}
.y46{bottom:317.200133pt;}
.y44{bottom:317.200236pt;}
.y42{bottom:327.440000pt;}
.y43{bottom:328.800133pt;}
.y41{bottom:328.800318pt;}
.y40{bottom:340.320133pt;}
.y3f{bottom:340.320740pt;}
.y17{bottom:342.639519pt;}
.y3e{bottom:351.760473pt;}
.y3d{bottom:363.360370pt;}
.y16{bottom:370.239826pt;}
.y3c{bottom:374.880185pt;}
.y3a{bottom:385.120133pt;}
.y3b{bottom:386.400000pt;}
.y39{bottom:386.400318pt;}
.y14{bottom:396.560000pt;}
.y37{bottom:396.640000pt;}
.y13{bottom:397.839772pt;}
.y15{bottom:397.840133pt;}
.y36{bottom:397.920103pt;}
.y38{bottom:397.920133pt;}
.y34{bottom:408.240000pt;}
.y35{bottom:409.520000pt;}
.y33{bottom:409.520103pt;}
.y32{bottom:421.120000pt;}
.y31{bottom:421.120267pt;}
.y12{bottom:425.439078pt;}
.y30{bottom:432.560000pt;}
.y2e{bottom:432.561784pt;}
.y2f{bottom:437.600000pt;}
.y2d{bottom:444.161682pt;}
.y11{bottom:453.039385pt;}
.y2c{bottom:455.681496pt;}
.y2b{bottom:467.201311pt;}
.y2a{bottom:478.801208pt;}
.y10{bottom:480.639693pt;}
.y29{bottom:490.321023pt;}
.y28{bottom:501.840838pt;}
.yf{bottom:508.240000pt;}
.y27{bottom:513.360653pt;}
.y25{bottom:524.880468pt;}
.y26{bottom:524.960550pt;}
.y24{bottom:537.200103pt;}
.ye{bottom:538.000000pt;}
.y23{bottom:548.800000pt;}
.yd{bottom:557.359298pt;}
.y22{bottom:572.640000pt;}
.yc{bottom:574.720000pt;}
.yb{bottom:591.360734pt;}
.ya{bottom:605.760162pt;}
.y9{bottom:620.240034pt;}
.y8{bottom:634.560276pt;}
.y7{bottom:649.040148pt;}
.y6{bottom:663.520020pt;}
.y5{bottom:677.840261pt;}
.y4{bottom:692.320133pt;}
.y3{bottom:710.960000pt;}
.y2{bottom:725.040000pt;}
.y65{bottom:891.840000pt;}
.y1{bottom:1030.240133pt;}
.hc{height:8.606528pt;}
.h9{height:11.653577pt;}
.ha{height:17.084484pt;}
.hb{height:18.661513pt;}
.h8{height:18.674029pt;}
.h2{height:21.452033pt;}
.h6{height:23.432221pt;}
.h5{height:23.447937pt;}
.h3{height:23.507578pt;}
.h7{height:25.691012pt;}
.h4{height:28.062490pt;}
.hd{height:46.724749pt;}
.h1{height:1041.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:738.000000pt;}
.w0{width:816.000000pt;}
.x0{left:42.666667pt;}
.x1{left:88.000000pt;}
.x3{left:89.760000pt;}
.x1e{left:97.040000pt;}
.x4{left:268.240000pt;}
.x5{left:278.160000pt;}
.x2{left:324.560000pt;}
.x6{left:426.000000pt;}
.xb{left:450.480000pt;}
.x10{left:458.880000pt;}
.x1a{left:477.280000pt;}
.x1c{left:485.120000pt;}
.x1b{left:487.280000pt;}
.x7{left:575.359869pt;}
.x8{left:580.879530pt;}
.xe{left:595.360000pt;}
.x11{left:604.320000pt;}
.xf{left:605.840000pt;}
.x12{left:610.880000pt;}
.x19{left:612.960000pt;}
.x15{left:618.160000pt;}
.x13{left:621.040000pt;}
.x17{left:623.280000pt;}
.x16{left:624.800000pt;}
.xc{left:626.640000pt;}
.x14{left:627.680000pt;}
.x18{left:629.840000pt;}
.xd{left:637.040000pt;}
.x1d{left:644.080000pt;}
.x9{left:681.520000pt;}
.xa{left:685.040000pt;}
}
